﻿@model Cines.Models.Pelicula

@{
    ViewBag.Title = "Create";
}

<h2>Create</h2>

<form method="post" action="@Url.Action("CreateDocumental")">
    <button class="btn btn-large btn-block btn-primary" type="submit">DOCUMENTAL</button>
</form>
<br />

<form method="post" action="@Url.Action("CreateComercial")">
    <button class="btn btn-large btn-block" type="submit">COMERCIAL</button>
</form>

<br />


<div>
    <a href="/Peliculas/Administrar">Volver</a>
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
